Subject: Re: SGI Logo / Povray

From: [email-masked] (Ariel Faigon)
Date: Mon, 18 May 1998 12:31:59 -0700 (PDT)

Hi,

Thanks for the povray sources to the SGi logo.

Actually, it wasn't me who asked for it.
I believe it was Miguel de Icaza who wrote the SGi/Linux logo page.

I don't have povray handy so I just uploaded your sources
to the site and mentioned your name as the contributor.
Thanks!

I'm Ccing the linux list, just in case anyone wants
to play with it and/or give us some additional Tux+SGI
stuff that can be put on the web.

The stuff is in:

	http://www.linux.sgi.com/logos.html

:
:Hi !
:
:On the SGI/Linux logo page you mentioned something about "getting your
:hands on the POVRAY source for the SGI Logo". Well, I like the SGI logo
:and I spent a few minutes writing a script for it.
:It needs a little tweaking, like the width of the pipes, but it is quite
:configureable. 
:
:			Jens Ch. Restemeier

-- 
Peace, Ariel